Subject: [PATCH 4/9] clk: tegra: Enable hardware control of SATA PLL

From: [email-masked] (Stephen Warren)
Date: Mon, 16 Jun 2014 15:49:18 -0600

On 06/04/2014 05:32 AM, Mikko Perttunen wrote:
> This makes the SATA PLL be controlled by hardware instead of software.
> This is required for working SATA support.

Peter, could you please take patches 4 and 5 through the clock tree. As
far as I can tell, there's no compile-time dependency in the clock
patches, so they can go through a different tree to the rest of the
series without issue. These 2 patches look fine to me, so consider them:

Acked-by: Stephen Warren <[email-masked]>